/* =Plugins
-------------------------------------------------------------- */
img#wpstats {
  display: block;
  margin: 0 auto 17px;
}

/* overwrites NextGEN Gallery Styles */
.ngg-gallery-thumbnail-box {
  margin: 0 !important;
  float: left;
}

article .ngg-gallery-thumbnail {
  margin: 0 !important;
  background: none !important;
  position: relative;
  margin-bottom: 17px !important;
}

.ngg-gallery-thumbnail span.tchGalleryLinkText {
  position: absolute;
  bottom: 15px;
  right: 15px;
  background-color: white;
  padding: 0 65px 0 15px !important;
  line-height: 42px;
  text-decoration: none !important;
  font-size: 11px;
  font-size: 1.0rem;
  cursor: pointer;
}

.ngg-gallery-thumbnail span.tchGalleryLinkText strong {
  font-weight: normal;
}

.ngg-gallery-thumbnail span.tchGalleryLinkText .meta-nav {
  background-color: #C8C8C8;
  background-image: url("../images/icon_sprite_@1_2x.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 42px;
  line-height: 42px;
  position: absolute;
  text-indent: -9999em;
  top: 0;
  width: 42px;
  background-position: -346px -90px;
  right: 0;
  text-indent: 9999em;
  background-size: auto;
}

.tchGalleryLinkText:hover .meta-nav {
  background-color: #00204f !important;
}

.ngg-gallery-thumbnail {
  float: none !important;
  background: url(shadowAlpha.png) no-repeat bottom right !important;
  background: url(shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
}

.ngg-gallery-thumbnail-box {
  float: none !important;
  width: 100%;
}

.ngg-gallery-thumbnail img {
  background-color: #FFFFFF;
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  border: 0;
  margin: 0;
  padding: 0;
}

.ngg-gallery-thumbnail img:hover {
  background-color: #A9A9A9;
}

/* =Relaunch Plugins START
-------------------------------------------------------------- */

div.author-recommended-posts h3 {
  font-size: 18px;
  font-size: 1.63636363rem;
  line-height: 1.25;
  color: #2259ab;
  font-weight: normal;
}
